<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pl">
<context>
    <name>@default</name>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Check idle every</source>
        <translation>Sprawdzaj bezczynność co</translation>
    </message>
    <message>
        <source>Set status to away after</source>
        <translation>Ustaw status na &apos;zajęty&apos; po</translation>
    </message>
    <message>
        <source>Set status to invisible after</source>
        <translation>Ustaw status na &apos;niewidzialny&apos; po</translation>
    </message>
    <message>
        <source>Description</source>
        <translation>Opis</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Zastąp</translation>
    </message>
    <message>
        <source>New description</source>
        <translation>Nowy opis</translation>
    </message>
    <message>
        <source>Set status to extended away after</source>
        <translation>Ustaw status &apos;nieobecny&apos; po</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>%n sekunda</numerusform>
            <numerusform>%n sekundy</numerusform>
            <numerusform>%n sekund</numerusform>
        </translation>
    </message>
    <message>
        <source>Do Not Change</source>
        <translation>Nie zmieniaj</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Zachowanie</translation>
    </message>
    <message>
        <source>Inactivity</source>
        <translation>Nieaktywność</translation>
    </message>
    <message>
        <source>Refresh status every</source>
        <translation>Odśwież opis co</translation>
    </message>
    <message>
        <source>Switch to &apos;away&apos;</source>
        <translation>Ustaw status &apos;zajęty&apos;</translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation>
            <numerusform>%n minucie</numerusform>
            <numerusform>%n minutach</numerusform>
            <numerusform>%n minutach</numerusform>
        </translation>
    </message>
    <message>
        <source>Switch to &apos;auto extended away&apos;</source>
        <translation>Ustaw status &apos;nieobecny&apos;</translation>
    </message>
    <message>
        <source>Switch to &apos;invisible&apos;</source>
        <translation>Ustaw status &apos;niewidzialny&apos;</translation>
    </message>
    <message>
        <source>Switch to &apos;offline&apos;</source>
        <translation>Ustaw status &apos;niedostępny&apos;</translation>
    </message>
    <message>
        <source>Set status to offline after</source>
        <translation>Ustaw status &apos;niedostępny&apos; po</translation>
    </message>
    <message>
        <source>Status description when inactive</source>
        <translation>Opis w czasie nieaktywności</translation>
    </message>
    <message>
        <source>Prepend</source>
        <translation>Dołącz przed</translation>
    </message>
    <message>
        <source>Append</source>
        <translation>Dołącz po</translation>
    </message>
</context>
<context>
    <name>AutoAway</name>
    <message>
        <source>Don&apos;t refresh</source>
        <translation>Nie odświeżaj</translation>
    </message>
</context>
</TS>
